Page MenuHomePhabricator

Can't use LanguageInputWidget after update to jQuery 3
Closed, ResolvedPublic1 Estimated Story Points

Description

Probably linked to changes in promises affecting dialogs

Event Timeline

Esanders created this task.May 23 2017, 4:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2017, 4:56 PM
Volker_E triaged this task as High priority.May 29 2017, 4:08 PM

This seems to have been fixed in VisualEditor with the upgrade to OOjs UI v0.22.1.

matmarex closed this task as Resolved.Jun 1 2017, 1:50 PM
matmarex removed a project: OOUI.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 1 2017, 1:50 PM